@charset "utf-8";

.cont_img {
    background-image: url(../../images/cont_img.jpg);
}

#interview {
    padding-top: 0;
    padding-bottom: 0;
    counter-reset: number 0;
}

section.people {
    padding: 100px 0;
    background: #096fca;
}

section.people .name {
    color: #fff;
    font-size: 40px;
}

section.people .name::before {
    /* number カウンタの増加数をセット */
    counter-increment: number 1;
    /* 表示形式を指定 */
    content: "#"counter(number, decimal-leading-zero) " ";
}

section.people img {
    width: 120px;
    margin-left: 30px;
}

section.people .people_detail {
    align-items: flex-end;
}

.detail .lead {
    width: 840px;
    background: #fff;
    padding: 21px 20px;
    font-size: 28px;
    font-weight: 900;
    text-align: center;
    border-radius: 45px;
    position: relative;
    margin-bottom: 30px;
}

.detail .lead::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
    border-right: 15px solid #fff;
    border-left: 0;
    position: absolute;
    top: 34px;
    left: -14px;
}

.qa.flex {
    align-items: stretch;
    grid-gap: 40px;
}

dl {
    width: 500px;
    background: #fff;
    border-radius: 30px;
}

dl dt {
    padding: 30px;
    font-size: 20px;
    font-weight: 900;
}

dl.box dt {
    border-bottom: 1px solid #009944;
}

dl.box dt span {
    position: relative;
    padding-left: 30px;
    display: block;
}

dl.box dt span::before {
    content: "Q";
    font-family: "Outfit", sans-serif;
    font-weight: 600;
    letter-spacing: 0.05em;
    color: #009944;
    font-size: 30px;
    position: absolute;
    left: 0;
    top: -8px;
}

dl dd {
    padding: 20px 30px 35px;
}

dl.message {
    position: relative;
}

dl.message::before {
    content: "MESSAGE";
    font-family: "Outfit", sans-serif;
    font-weight: 600;
    letter-spacing: 0.05em;
    font-size: 30px;
    position: absolute;
    right: 30px;
    bottom: -4px;
    line-height: 1;
    color: #009944;
}

dl.message dt {
    padding: 30px 30px 20px;
}

dl.message dt span {
    display: block;
    position: relative;
    padding-left: 70px;
    line-height: 1.6;
}

dl.message dt span::before {
    content: "\f184";
    font-family: "Font Awesome 6 Brands";
    font-weight: 400;
    letter-spacing: 0.05em;
    color: #009944;
    font-size: 54px;
    position: absolute;
    left: 0;
    top: -12px;
}

dl.message dd {
    padding-top: 0;
}

@media only screen and (max-width: 768px) {
    section.people {
        padding: 40px 0;
    }

    section.people .people_detail {
        align-items: flex-start;
    }

    section.people img {
        width: 60px;
        margin-left: 0;
        margin-top: 35px;
    }

    section.people .detail {
        width: calc(100% - 90px);
    }

    section.people .name {
        font-size: 20px;
    }

    .detail .lead {
        width: 100%;
        font-size: 16px;
        text-align: left;
        padding: 12px 20px;
        margin-bottom: 20px;
    }

    .detail .lead::before {
        left: -10px;
        top: 29px;
    }

    .qa.flex {
        align-items: flex-start;
        grid-gap: 20px;
    }

    dl {
        width: 100%;
    }

    dl dt {
        padding: 20px 30px;
        font-size: 16px;
    }

    dl.box dt span::before {
        font-size: 26px;
        top: -10px;
    }

    dl dd {
        padding: 20px 30px;
    }

    dl.message dd {
        padding-bottom: 40px;
    }
}

/*二人目*/
section.people:nth-child(2) {
    background: #fff;
}

section.people:nth-child(2) .people_detail {
    flex-direction: row-reverse;
}

section.people:nth-child(2) img {
    margin-left: 0;
    margin-right: 30px;
}

section.people:nth-child(2) .detail .name {
    color: #096fca;
}

section.people:nth-child(2) .detail .lead {
    background: #f0f6fc;
}

section.people:nth-child(2) .detail .lead::before {
    left: auto;
    right: -14px;
    border-left: 15px solid #f0f6fc;
    border-right: 0;
}

section.people:nth-child(2) dl {
    background: #f0f6fc;
}

@media only screen and (max-width: 768px) {
    section.people:nth-child(2) img {
        margin-right: 0;
    }
}

/*三人目*/
section.people:nth-child(3) {
    background: #009944;
}

/*============================
フッターボタン
============================*/

#footer_contact {
    background: linear-gradient(180deg, #1b7cd3 0%, #1b7cd3 50%, #ffffff 50%, #ffffff 100%);
}
